﻿<html>
<head>
</head>
<body>
<p>Cher/Chère %%username%%,<br /><br />
Bienvenue sur DramaPassion! </p>
<p>Votre inscription est confirmée.</p>
<p>Voici vos données d'enregistrement:<br />
-Adresse e-mail: %%email%%<br />
-Pseudo: %%username%%<br />
<p>Pour commencer à regarder les meilleurs K-dramas, cliquez sur le lien suivant:</p>
<p><a href="http://www.dramapassion.com">http://www.dramapassion.com</a></p>
<p>Nous vous remercions pour la confiance que vous nous avez accordée.</p>
<p>L'équipe DramaPassion.</p>
</body>
</html>